<template>
  <div class="home">
    <Minmap/>
  </div>
</template>

<script>
import Minmap from '../components/Minimap'
export default {
  name: 'About',
  data(){
    return{
    }
  },
  components:{
    Minmap
  },
}
</script>
